.version.vraag5 /* version checker */
{
	color: #00001D;
	background-color: #CCAE92;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u484
{
	z-index: 2;
	min-height: 972px;
	background-color: #000000;
}

#u484_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 188px;
	padding-bottom: 334px;
}

#u486-8
{
	z-index: 4;
	width: 920px;
	min-height: 126px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	left: 121px;
	position: relative;
}

#u486-2
{
	font-size: 30px;
	line-height: 36px;
}

#u486-4
{
	font-size: 40px;
	line-height: 48px;
}

#u486-5,#u486-6
{
	font-size: 27px;
	line-height: 32px;
}

#u487-4
{
	z-index: 12;
	width: 920px;
	min-height: 38px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	line-height: 36px;
	left: 121px;
	margin-top: 12px;
	position: relative;
}

#u488-4
{
	z-index: 16;
	width: 920px;
	min-height: 38px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	line-height: 36px;
	left: 121px;
	margin-top: 14px;
	position: relative;
}

#u489-4
{
	z-index: 20;
	width: 920px;
	min-height: 38px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	line-height: 36px;
	left: 121px;
	margin-top: 14px;
	position: relative;
}

#u490-4
{
	z-index: 24;
	width: 920px;
	min-height: 38px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	line-height: 36px;
	left: 121px;
	margin-top: 15px;
	position: relative;
}

#u484-bw
{
	z-index: 2;
	min-height: 972px;
	margin-top: -36px;
}

#u485
{
	z-index: 3;
	height: 184px;
	background-color: #000000;
}

#u485-bw
{
	z-index: 3;
	margin-bottom: -36px;
	margin-top: 850px;
	height: 184px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -850px;
}

